| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreCompositionTargetPass.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::CompositionTargetPass
| Object representing one render to a RenderTarget or Viewport in the Ogre Composition framework. More...

## Namespaces
| Ogre